asus77x
Contributor
Contributor

ESXi 4.1 / 5 on Proliant DL380 G3

Hi,

Is it possible to have ESXi 4.1 / 5 running on Proliant DL380 G3?

Thanks

Manggar

0 Kudos
5 Replies
ahreju
Contributor
Contributor

Hi,

for supported systems, please have a look here: http://www.vmware.com/resources/compatibility/search.php

The DL380G3 is only supported within ESX3.5 U5,U4,U3,U2 and lower

Regards

0 Kudos
PduPreez
VMware Employee
VMware Employee

According to the HCL only versions up to 3.5 is supported

See: http://www.vmware.com/resources/compatibility/detail.php?deviceCategory=server&productid=211&deviceC...

You might be able to run ESXi 4.1 on these servers for a LAB environment as long as the are 64bit systems

But as stated this configuration will not be supported

Please don't forget to award points for helpful/correct answers Smiley Happy

0 Kudos
a_p_
Leadership
Leadership

For ESXi 4.x you need at least a G4 model (64-bit XEON CPU). I do have a few DL360 G4 hosts running in my lab with ESXi 4.1. However due to the lack of VT capable CPUs, it's only possible to run 32-bit guests. I didn't try to install ESXi 5.0 on those hosts yet.

André

0 Kudos
Topgun84
Contributor
Contributor

I tried to load both 5.0 and 4.1 on a DL380 G3 and the install gets half way through then quits with a blinking cursor. 3.5 works as the HCL suggests.

0 Kudos
asus77x
Contributor
Contributor

Hi Topgun,

Many thanks for your info. Surely I will not try it then

Thanks

Hery

Get the best, most in-demand merchandise for FAR less than retail at Pricebenders penny auctions.

Learn more at: http://www.tripleclicks.com/11505596/

0 Kudos